## rust-hexplay 0.2.1

=== debian/changelog ===
rust-hexplay (0.2.1-1) unstable; urgency=medium

  * Package hexplay 0.2.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 27 Jan 2023 09:48:33 +0100
