=== debian/control ===
Source: rust-hexplay
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexplay]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexplay
X-Cargo-Crate: hexplay
Rules-Requires-Root: no

Package: librust-hexplay-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-termcolor-1+default-dev (>= 1.1.2-~~)
Provides:
 librust-hexplay+default-dev (= ${binary:Version}),
 librust-hexplay-0-dev (= ${binary:Version}),
 librust-hexplay-0+default-dev (= ${binary:Version}),
 librust-hexplay-0.2-dev (= ${binary:Version}),
 librust-hexplay-0.2+default-dev (= ${binary:Version}),
 librust-hexplay-0.2.1-dev (= ${binary:Version}),
 librust-hexplay-0.2.1+default-dev (= ${binary:Version})
Description: Format u8 slices like an hex editor - Rust source code
 This package contains the source for the Rust hexplay crate, packaged by
 debcargo for use with cargo and dh-cargo.
