=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hexplay 0.2.1 --all-targets --all-features
Features: test-name=rust-hexplay:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexplay 0.2.1 --all-targets
Features: test-name=librust-hexplay-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hexplay 0.2.1 --all-targets --no-default-features
Features: test-name=librust-hexplay-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
