## rust-hexplay 0.3.0

=== debian/changelog ===
rust-hexplay (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package hexplay 0.3.0 from crates.io using debcargo 2.7.10
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 12:31:47 -0400
