=== debian/control ===
Source: rust-hexplay
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hexplay]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hexplay
Homepage: https://github.com/tmoers/hexplay
X-Cargo-Crate: hexplay
Rules-Requires-Root: no

Package: librust-hexplay-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-termcolor-1+default-dev (>= 1.2-~~)
Provides:
 librust-hexplay+default-dev (= ${binary:Version}),
 librust-hexplay-0-dev (= ${binary:Version}),
 librust-hexplay-0+default-dev (= ${binary:Version}),
 librust-hexplay-0.3-dev (= ${binary:Version}),
 librust-hexplay-0.3+default-dev (= ${binary:Version}),
 librust-hexplay-0.3.0-dev (= ${binary:Version}),
 librust-hexplay-0.3.0+default-dev (= ${binary:Version})
Description: Format u8 slices like an hex editor - Rust source code
 Source code for Debianized Rust crate "hexplay"
